Api referencePlacement
GET
/placement

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Response Body

application/json

application/json

curl -X GET "https://zend.sh/api/v1/placement"
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "trigger_type": "manual",
    "status": "running",
    "total_tests": 0,
    "inbox_count": 0,
    "spam_count": 0,
    "promotions_count": 0,
    "not_delivered_count": 0,
    "inbox_rate": 0,
    "started_at": "2019-08-24T14:15:22Z",
    "completed_at": "2019-08-24T14:15:22Z"
  }
]
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}